{
  "update_version_title": "لقد حان وقت التحديث",
  "update_version_content": "حصلت تغييرات على تطبيق Meedigo company salesperson  \n قم بالتحديث لمشاهدة التغييرات الجديدة",
  "update_version_google_play_btn": "التحميل عن طريق متجر غوغل بلاي",
  "update_version_direct_download_btn": "التحميل عن طريق رابط مباشر",
  "update_version_dialog_title": "يتوفر تحديث جديد للتطبيق",
  "update_version_dialog_content": "قم بالتحديث خلال {number_of_days} ايام لتجريب المميزات الجديدة",
  "update_version_dialog_google_play_btn": "التحميل عن طريق متجر غوغل بلاي",
  "update_version_app_store_btn": "التحميل من متجر آب ستور",
  "update_version_dialog_direct_download_btn": "التحميل عن طريق رابط مباشر",
  "location_permission_title": "تفعيل خاصية الموقع",
  "location_permission_content": "لاظهار محتوى التطبيق ، من فضلك قم بتفعيل خاصية الموقع",
  "location_permission_enable_btn": "تفعيل",
  "first_on_boarding_page_title": "ختيار المستودع بحكمة",
  "second_on_boarding_page_title": "معرفة الدواء بسهولة",
  "third_on_boarding_page_title": "ميزة المشابهات",
  "fourth_on_boarding_page_title": "توصيل سريع",
  "first_on_boarding_page_content": "قم باختيار المستودع الوكيل للشركة، واستمتع بتجربة شراء موثوقة وضمان أفضل عروض",
  "second_on_boarding_page_content": "امسك بالتكنولوجيا بين يديك! قم بمسح الباركود أو البحث عن اسم الدواء للعثور على معلومات دقيقة حوله والتمتع بإمكانية الوصول الفوري إلى الأسعار.",
  "third_on_boarding_page_content": "اكتشف دواؤك بسهولة، واطلع على مشابهاته من شركات مختلفة لاختيار الخيار الأمثل لاحتياجاتك صيدليتك.",
  "fourth_on_boarding_page_content": "نحن هنا لنجعل تجربتك سلسة وسهلة. استمتع بتوصيل سريع لطلباتك",
  "skip_btn": "تخطي",
  "next_btn": "التالي",
  "get_started_btn": "لنبدأ",
  "send_sms_title": "تابع مع رقم الهاتف",
  "send_sms_content": "سوف تتلقى رمز مكون من ٥ خانات للتحقق",
  "send_sms_message_btn": "إرسال رسالة SMS",
  "phone_number": "رقم الهاتف",
  "verify_otp_title": "التحقق من كود OTP",
  "verify_otp_content": "من فضلك ادخل الكود المكون من ٥ رموز المرسل إلى الرقم",
  "otp_code_section_title": "كود التحقق",
  "verify_otp_resend_code_question": "لم يصلك الرمز ؟",
  "verify_otp_resend_code_btn": "إعادة الارسال",
  "verify_btn": "التحقق",
  "send_whatsapp_message_btn": "إرسال رسالة واتساب",
  "contact_with_support_btn": "لم يتم معرفة كود OTP ، تواصل معنا",
  "resend_code": "ارسال الكود بعد {seconds} ثانية",
  "attendance_title": "تسجيل الحضور",
  "attendance_content": "من اجل استعمال التطبيق ، يجب عليك ان تسجل حضورك",
  "attendance_btn": "حضور",
  "no_internet_content": "تطبيقك ليس متصلا بالانترنت ، الرجاء محاولة الاتصال بشبكة wifi أو إعادة المحاولة",
  "try_again_btn": "إعادة المحاولة",
  "account_blocked_title": "آسف \n لقد تم حظر حسابك",
  "account_blocked_content": "لقد تم حظر حسابك بسبب الادخال الخاطئ للمعلومات",
  "logout_btn": "تسجيل الخروج",
  "home_tab": "الرئيسية",
  "orders_tab": "الطلبات",
  "notifications_tab": "الاشعارات",
  "saved_tab": "المحفوظات",
  "profile_tab": "الملف الشخصي",
  "pharmacies_title": "الصيدليات",
  "show_location_on_map_choice": "اظهار الموقع على الخريطة",
  "create_new_pharmacy_title": "انشاء صيدلية جديدة",
  "pharmacy_name_label_text": "اسم الصيدلية",
  "pharmacy_phone_number_label_text": "رقم الهاتف للصيدلية",
  "pharmacy_location_label_text": "موقع الصيدلية",
  "create_btn": "انشاء",
  "pick_location_title": "اختيار الموقع",
  "pick_location_btn": "اختار الموقع",
  "search_title": "البحث",
  "search_placeholder": "اكتب اي شيء في الحقل أعلاه من أجل البحث عن شيء معين",
  "search_for_pharmacy_hint_text": "ابحث عن صيدلية هنا...",
  "search_for_medicine_hint_Text": "ابحث عن دواء هنا...",
  "search_for_accessory_hint_text": "ابحث عن اكسسوار هنا...",
  "products_title": "المنتجات",
  "medicine_tab_bar_title": "الادوية",
  "offers_tab_bar_title": "العروض",
  "accessories_tab_bar_title": "الاكسسوارات",
  "selling_price_product_card": "سعر العموم: {selling_price}",
  "caliber_product_card": "العيار: {caliber}",
  "packing_product_card": "التعبئة: {packing}",
  "brand_filter_btn": "جميع الشركات",
  "product_details_title": "تفاصيل منتج",
  "selling_price_product_details": "سعر العموم",
  "pharmacist_price_product_details": "سعر الصيدلي",
  "composition_product_details": "التركيب",
  "packing_product_details": "التعبئة",
  "formula_product_details": "العيار",
  "caliber_product_details": "الشكل الصيدلاني",
  "info_tab_bar_title": "معلومات عن المنتج",
  "similar_products_tab_bar_title": "منتجات مشابهة",
  "or": "او",
  "attention_title": "انتباه",
  "attention_cart_deletion_question": "هل تريد حفظ هذه السلّة",
  "brands_title": "الشركات",
  "search_for_brands_hint_text": "ابحث عن شركة هنا...",
  "add_to_cart_title": "الإضافة إلى السلّة",
  "add_to_cart_btn": "أضف إلى السلّة",
  "require_quantity_for_add_to_cart": "أدخل الكمية المراد إضافتها إلى السلة",
  "available_offers_title": "العروض المتاحة",
  "pending_tab_bar_title": "قيد الانتظار",
  "accepted_tab_bar_title": "مقبول",
  "delivered_tab_bar_title": "تم التوصيل",
  "order_number_card": "رقم الطلبية #{order_id}",
  "order_source_order_card": "من: {source}",
  "order_destination_order_card": "الى: {destination}",
  "order_details_title": "الطلبية رقم {order_id}",
  "pending_state": "قيد الانتظار",
  "accepted_state": "مقبول",
  "delivered_state": "تم التوصيل",
  "number_of_order_products": "عنصر {number_of_products_per_order}",
  "total_for_order_product": "الكلي: {total_product}",
  "overall_for_order": "سعر الطلبية",
  "deliver_btn": "توصيل",
  "confirm_btn": "تأكيد",
  "refresh_btn": "تحديث",
  "welcome_salesperson": "مرحبا ، {salesperson}",
  "welcome_back": "اهلا بك مجدداً",
  "personal_information_choice": "المعلومات الشخصية",
  "language_choice": "اللغة",
  "checkout_choice": "انهاء الحضور",
  "my_statistics_choice": "احصائياتي",
  "scan_qr_choice": "مسح رمز QR",
  "contact_us_title": "تواصل معنا عبر",
  "confirmation_question": "هل انت متأكد؟",
  "personal_information_title": "المعلومات الشخصية",
  "name_label_text": "الاسم",
  "email_label_text": "البريد الالكتروني",
  "name_hint_text": "اكتب اسمك",
  "email_hint_text": "اكتب البريد الالكتروني الخاص بك",
  "edit_information_btn": "تعديل المعلومات",
  "save_information_btn": "حفظ التعديلات",
  "language_bottom_sheet_title": "اللغة",
  "english": "الانكليزية",
  "arabic": "العربية",
  "my_statistics_title": "احصائياتي",
  "selling_profit": "مقدار الربح من المبيعات",
  "total_orders": "عدد الطلبات الكلي",
  "total_delivered_orders": "عدد الطلبات التي تم توصيلها",
  "overall_price_of_orders": "السعر الاجمالي للطلبيات",
  "overall_price_of_delivered_orders": "السعر الاجمالي للطلبيات التي تم توصيلها",
  "cart_title": "السلّة",
  "total_price_of_cart_product": "الاجمالي: {total_price_for_cart_product}",
  "checkout_btn": "انشاء الطلبية",
  "out_of_stock_message": "الطلب دون الاتصال بالإنترنت، المخزون محدود. سنؤكد التوفر عبر الإنترنت مع التحديثات الفورية",
  "number_of_items": "({number}) عنصر",
  "ration_product_dialog_title": "تنبيه هام!",
  "dear_salesperson_section_title":"عزيزنا المندوب",
  "ration_message": "شكرًا لاختيارك تطبيقنا ! نود أن نلفت انتباهك إلى أن طلبك الحالي قد تجاوز الحد المسموح به للأصناف النادرة. حتى نضمن التوازن والتنوع في المستودعات، يُرجى مراعاة الحد المسموح",
  "ration_limit": "بنسبة {ration_percent}%",
  "overflow_warehouses_section_title": "مستودع التجاوز:",
  "ration_products_section_title": "الاصناف النادرة :",
  "review_order_warning": "الرجاء مراجعة طلبك قبل النقر على \"اتمام الطلب\" لتعديل الكميات. شكرًا لتفهمكم وتعاونكم",
  "ok_btn": "",
  "no_btn": "لا",
  "yes_btn": "نعم",
  "cancel": "الغاء",
  "fixed_offer": "اشتر {required_quantity} و احصل على {offer_quantity} مجاناً",
  "discount_offer": "اشتر {required_quantity} و احصل على خصم بقيمة {discount_offer}",
  "percentage_offer": "اشتر {required_quantity} و احصل على خصم بنسبة {discount_offer}",
  "phone_number_required_validation":"حقل رقم الهاتف مطلوب ، يرجى كتابة رقم الهاتف بالشكل الصحيح",
  "phone_number_type_validation":"يجب أن يكون رقم الهاتف المدخل من النمط 0 (9xx) xxx-xxx",
  "otp_code_required_validation": "حقل كود التحقق مطلوب ، يرجى ادخال كود التحقق",
  "otp_code_length_validation": "حقل كود التحقق غير مكتمل ، يرجى اكمال الحقل بالشكل الصحيح",
  "attendance_done":"تمت عملية تسجيل الحضور بنجاح",
  "get_current_location_error":"لقد حدث خطأ أثناء الحصول على موقعك الحالي",
  "bad_request_error": "هناك مشكلة في الطلب ، الرجاء إعادة المحاولة لاحقا",
  "forbidden_error": "إن الطلب الذي قمت به محظور ، الرجاء إعادة المحاولة لاحقا",
  "unauthorized_error": "ليس مصرح لك لاتمام الطلب ، يرجى إعادة المحاولة لاحقا",
  "not_found_error": "الطلب الذي قمت به غير موجود ، يرجى إعادة المحاولة لاحقا",
  "conflict_error": "حصل هناك تضارب خلال عملية الطلب ، الرجاء إعادة المحاولة لاحقا",
  "internal_server_error": "حصل هناك مشكلة في السيرفر ، الرجاء إعادة المحاولة لاحقا",
  "unknown_error": "حدث خطأ ما ، يرجى إعادة المحاولة لاحقا",
  "timeout_error": "لقد تجاوزت الوقت المخصص لهذا الطلب ، يرجى إعادة المحاولة لاحقا",
  "default_error": "حدث خطأ ما ، يرجى إعادة المحاولة لاحقا",
  "cache_error": "هناك مشكلة في الكاش يرجى إعادة المحاولة لاحقا",
  "no_internet_error": "هناك مشكلة في الاتصال بالانترنت ، يرجى إعادة المحاولة لاحقا"
}